@charset "utf-8";

/*------------------------------------------------------------
 Layout
 ------------------------------------------------------------*/

/*------------------------------
 PC
 ------------------------------*/
@media only screen and (min-width: 768px) {
body {
	min-width:1040px;
}
}



/*----------------------------------------------------------------------------------------------------
 index
 ----------------------------------------------------------------------------------------------------*/

/*------------------------------------------------------------
 header
 ------------------------------------------------------------*/

/*------------------------------
 PC
 ------------------------------*/
@media only screen and (min-width: 768px) {
header {
	width:100%;
	background:#f7f7f7;
}
header h1 {
	width:100%;
	height:70px;
	background:#fff;
	text-align:center;
	padding-top:15px;
	box-sizing:border-box;
}
header h1 img {
	display:block;
	width:50px;
	height:auto;
	margin:0 auto;
}
header h2 {
	text-align:center;
	padding:0 20px;
}
header h2 img {
	display:block;
	width:1000px;
	height:auto;
	margin:0 auto;
}
header .cp_date {
	position:relative;
	width:100%;
	height:50px;
	line-height:50px;
	background:#34a1d9;
	text-align:center;
	font-size:20px;
	color:#fff;
}
header .cp_date .fss {
	font-size:16px;
}
header .cp_date_balloon {
	position:absolute;
	top:-19px;
	left:50%;
	width:213px;
	height:65px;
	margin-left:-360px;
}

}


/*------------------------------
 smartphone
 ------------------------------*/
@media only screen and (max-width: 767px) {
header {
}
header h1 {
	width:100%;
	height:10.6666vw;
	background:#fff;
	text-align:center;
	padding-top:2.1333vw;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
header h1 img {
	width:8vw;
	height:auto;
}
header h2 {
	width:100%;
}
header h2 img {
	display:block;
	width:100%;
}
header .cp_date {
	position:relative;
	width:100%;
	height:12vw;
	line-height:12vw;
	background:#34a1d9;
	text-align:right;
	font-size:4.2666vw;
	color:#fff;
	padding-right:4vw;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
header .cp_date .fss {
	font-size:3.4133vw;
}
header .cp_date_balloon {
	position:absolute;
	top:-14vw;
	left:2.9vw;
	width:34.2666vw;
	height:auto;
}
header .cp_date_balloon img {
	width:100%;
}
}



/*------------------------------------------------------------
 section
 ------------------------------------------------------------*/

/*------------------------------
 PC
 ------------------------------*/
@media only screen and (min-width: 768px) {
section {
	width:100%;
}
section .s_wrap {
	width:1040px;
	margin:0 auto;
	padding:0 20px;
	box-sizing:border-box;
}
}


/*------------------------------
 smartphone
 ------------------------------*/
@media only screen and (max-width: 767px) {
section {
	width:100%;
}
section .s_wrap {
	width:100%;
	margin:0 auto;
}
}



/*------------------------------------------------------------
 section01
 ------------------------------------------------------------*/

/*------------------------------
 PC
 ------------------------------*/
@media only screen and (min-width: 768px) {
section#s01 {
	width:100%;
	background:url(../images/s01_bg@2x.png) center top repeat;
	background-size:180px 180px;
	padding-bottom:40px;
}
section#s01 h3 {
	text-align:center;
	padding:40px 0 48px;
	font-size:20px;
	font-weight:normal;
	line-height:2;
}
section#s01 h3 .col_pk {
	color:#c50081;
}
section#s01 .s01_box {
	width:730px;
	min-height:500px;
	position:relative;
	margin:0 auto 30px;
	padding:90px 0 0;
	box-sizing:border-box;
}
section#s01 .s01_box h4 {
	width:810px;
	height:253px;
	position:absolute;
	top:0;
	left:-30px;
	z-index:2;
}
section#s01 .s01_box ul {
	width:730px;
	padding-left:20px;
	box-sizing:border-box;
}
section#s01 .s01_box ul:after {
	content:"";
	display:block;
	clear:both;
}
section#s01 .s01_box ul li {
	width:330px;
	float:left;
}
section#s01 .s01_box ul li:nth-child(1) {
}
section#s01 .s01_box ul li:nth-child(2) {
	width:380px;
}
section#s01 .s01_box ul li img {
	width:100%;
	margin-bottom:5px;
}
section#s01 .s01_box ul li:nth-child(2) span {
	display:block;
	padding:0 20px 0 30px;
}
section#s01 h5 {
	width:500px;
	height:110px;
	margin:0 auto;
}
section#s01 h5 img {
	width:100%;
}

/*--- 20180628 add ---*/
section#s01 #present {
	width:812px;
	margin:0 auto;
}
section#s01 #present:after {
	content:"";
	display:block;
	clear:both;
}
section#s01 .gold {
	width:812px;
	margin:0 auto 60px;
}
section#s01 .gold .gold_ttl {
	width:120px;
	margin:0 auto 25px;
}
section#s01 .gold .gold_box {
	width:100%;
	min-height:395px;
	background:url(../images/s01_gold_flame@2x.png) center top no-repeat;
	background-size:contain;
	padding:24px 0 0;
	box-sizing:border-box;
}
section#s01 .gold .gold_box .gold_mds {
	width:206px;
	margin:0 auto 3px;
}
section#s01 .gold .gold_box ul {
	width:656px;
	margin:0 auto;
}
section#s01 .gold .gold_box ul:after {
	content:"";
	display:block;
	clear:both;
}
section#s01 .gold .gold_box ul li {
	width:50%;
	float:left;
	margin-bottom:5px;
	background:url(../images/s01_gold_line@2x.png) left bottom no-repeat;
	background-size:contain;
}
section#s01 .gold .gold_box ul li:last-child {
	background:none;
}
section#s01 .gold .gold_box ul li dl {
	width:100%;
	display:table;
	padding-bottom:5px;
}
section#s01 .gold .gold_box ul li dl dt {
	display:table-cell;
	width:60px;
	vertical-align:middle;
}
section#s01 .gold .gold_box ul li dl dd {
	display:table-cell;
	vertical-align:middle;
	font-size:14px;
	padding-left:5px;
	box-sizing:border-box;
}

section#s01 .silver {
	width:390px;
	margin:0 auto 60px;
	float:left;
}
section#s01 .silver .silver_ttl {
	width:119px;
	margin:0 auto 15px;
}
section#s01 .silver .silver_box {
	width:100%;
	min-height:493px;
	background:url(../images/s01_silver_flame@2x.png) center top no-repeat;
	background-size:contain;
	padding:18px 0 0;
	box-sizing:border-box;
}
section#s01 .silver .silver_box .silver_mds {
	width:204px;
	margin:0 auto 3px;
}
section#s01 .silver .silver_box ul {
	width:314px;
	margin:0 auto;
}
section#s01 .silver .silver_box ul li {
	width:100%;
	background:url(../images/s01_silver_line@2x.png) left bottom no-repeat;
	background-size:contain;
}
section#s01 .silver .silver_box ul li:last-child {
	background:none;
}
section#s01 .silver .silver_box ul li dl {
	width:100%;
	display:table;
}
section#s01 .silver .silver_box ul li dl dt {
	display:table-cell;
	width:60px;
	vertical-align:middle;
}
section#s01 .silver .silver_box ul li dl dd {
	display:table-cell;
	vertical-align:middle;
	font-size:14px;
	padding-left:5px;
	box-sizing:border-box;
}
    
    

section#s01 .bronze {
	width:390px;
	margin:0 auto 60px;
	float:right;
}
section#s01 .bronze .bronze_ttl {
	width:125px;
	margin:0 auto 15px;
}
section#s01 .bronze .bronze_box {
	width:100%;
	min-height:303px;
	background:url(../images/s01_bronze_flame@2x.png) center top no-repeat;
	background-size:contain;
	padding:18px 0 0;
	box-sizing:border-box;
}
section#s01 .bronze .bronze_box .bronze_mds {
	width:202px;
	margin:0 auto 3px;
}
section#s01 .bronze .bronze_box ul {
	width:314px;
	margin:0 auto;
}
section#s01 .bronze .bronze_box ul li {
	width:100%;
	background:url(../images/s01_bronze_line@2x.png) left bottom no-repeat;
	background-size:contain;
}
section#s01 .bronze .bronze_box ul li:last-child {
	background:none;
}
section#s01 .bronze .bronze_box ul li dl {
	width:100%;
	display:table;
}
section#s01 .bronze .bronze_box ul li dl dt {
	display:table-cell;
	width:60px;
	vertical-align:middle;
}
section#s01 .bronze .bronze_box ul li dl dd {
	display:table-cell;
	vertical-align:middle;
	font-size:14px;
	padding-left:5px;
	box-sizing:border-box;
}

section#s01 .tmb {
	width:100%;
	margin:0 auto 90px;
	clear:both;
}
section#s01 .tmb .tmb_ttl {
	width:273px;
	margin:0 auto 25px;
}
section#s01 .tmb .tmb_box {
	width:100%;
	min-height:220px;
	background:url(../images/s01_tmb_flame@2x.png) center top no-repeat;
	background-size:contain;
	padding:25px 0 0;
	box-sizing:border-box;
}
section#s01 .tmb .tmb_box .tmb_mds {
	width:202px;
	margin:0 auto 20px;
}
section#s01 .tmb .tmb_box ul {
	width:656px;
	margin:0 auto;
}
section#s01 .tmb .tmb_box ul:after {
	content:"";
	display:block;
	clear:both;
}
section#s01 .tmb .tmb_box ul li {
	width:50%;
	float:left;
}
section#s01 .tmb .tmb_box ul li dl {
	width:100%;
	display:table;
}
section#s01 .tmb .tmb_box ul li dl dt {
	display:table-cell;
	width:60px;
	vertical-align:middle;
}
section#s01 .tmb .tmb_box ul li dl dd {
	display:table-cell;
	vertical-align:middle;
	font-size:14px;
	padding-left:5px;
	box-sizing:border-box;
}
section#s01 .tmb .tmb_box span {
	display:block;
	width:690px;
	margin:0 auto;
	text-align:right;
	font-size:12px;
	padding-top:20px;
}
/*--- /20180628 add ---*/

}


/*------------------------------
 smartphone
 ------------------------------*/
@media only screen and (max-width: 767px) {
section#s01 {
	width:100%;
	background:url(../images/s01_bg@2x.png) center top repeat;
	-webkit-background-size:24vw 24vw;
	-moz-background-size:24vw 24vw;
	background-size:24vw 24vw;
	padding-bottom:7.2vw;
}
section#s01 h3 {
	text-align:center;
	padding:7.2vw 0 6.666vw;
	font-size:4.64vw;
	font-weight:normal;
	line-height:1.8;
}
section#s01 h3 .col_pk {
	color:#c50081;
}
section#s01 .s01_box {
	width:100%;
	min-height:108vw;
	position:relative;
	margin:0 auto 5.333vw;
	padding:13.333vw 0 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
section#s01 .s01_box h4 {
	width:100%;
	position:absolute;
	top:0;
	z-index:2;
}
section#s01 .s01_box h4 img {
	width:100%;
}
section#s01 .s01_box ul {
	width:100%;
	margin:0 auto;
}
section#s01 .s01_box ul:after {
	content:"";
	display:block;
	clear:both;
}
section#s01 .s01_box ul li {
	width:44vw;
	float:left;
	font-size:3.4666vw;
}
section#s01 .s01_box ul li:nth-child(1) {
	margin:0 0 0 4%;
}
section#s01 .s01_box ul li:nth-child(2) {
	width:52vw;
}
section#s01 .s01_box ul li img {
	width:100%;
	margin-bottom:2vw;
}
section#s01 .s01_box ul li:nth-child(2) span {
	display:block;
	padding:0 4vw 0 4vw;
}
section#s01 h5 {
	width:77.0666vw;
	margin:0 auto;
}
section#s01 h5 img {
	width:100%;
}

/*--- 20180628 add ---*/
section#s01 #present {
	width:92%;
	margin:0 auto;
}
section#s01 #present:after {
	content:"";
	display:block;
	clear:both;
}
section#s01 .gold {
	width:100%;
	margin:0 auto 10.666vw;
}
section#s01 .gold .gold_ttl {
	width:33.7333vw;
	margin:0 auto 6.4vw;
}
section#s01 .gold .gold_box {
	width:100%;
	min-height:161.8666vw;
	background:url(../images/s01_gold_flame_sp@3x.png) center top no-repeat;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	background-size:contain;
	padding:6.1333vw 0 0;
	-webkit-ox-sizing:border-box;
	-moz-ox-sizing:border-box;
	box-sizing:border-box;
}
section#s01 .gold .gold_box .gold_mds {
	width:59.6vw;
	margin:0 auto 5.333vw;
}
section#s01 .gold .gold_box .gold_mds img {
	width:100%;
}
section#s01 .gold .gold_box ul {
	width:86.1333vw;
	margin:0 auto;
}
section#s01 .gold .gold_box ul:after {
}
section#s01 .gold .gold_box ul li {
	width:100%;
	padding:2vw 0 2vw;
	background:url(../images/s01_gold_line_sp@3x.png) left bottom no-repeat;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	background-size:contain;
}
section#s01 .gold .gold_box ul li:last-child {
	background:none;
}
section#s01 .gold .gold_box ul li dl {
	width:100%;
	display:table;
}
section#s01 .gold .gold_box ul li dl dt {
	display:table-cell;
	width:11.2vw;
	vertical-align:middle;
}
section#s01 .gold .gold_box ul li dl dt img {
	width:100%;
}
section#s01 .gold .gold_box ul li dl dd {
	display:table-cell;
	vertical-align:middle;
	font-size:3.4666vw;
	padding-left:3vw;
	-webkit-ox-sizing:border-box;
	-moz-ox-sizing:border-box;
	box-sizing:border-box;
}

section#s01 .silver {
	width:100%;
	margin:0 auto 10.666vw;
}
section#s01 .silver .silver_ttl {
	width:33.7333vw;
	margin:0 auto 6.4vw;
}
section#s01 .silver .silver_ttl img {
	width:100%;
}
section#s01 .silver .silver_box {
	width:100%;
	min-height:143.333vw;
	background:url(../images/s01_silver_flame_sp@3x.png) center top no-repeat;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	background-size:contain;
	padding:6.1333vw 0 0;
	-webkit-ox-sizing:border-box;
	-moz-ox-sizing:border-box;
	box-sizing:border-box;
}
section#s01 .silver .silver_box .silver_mds {
	width:59.6vw;
	margin:0 auto 5.333vw;
}
section#s01 .silver .silver_box .silver_mds img {
	width:100%;
}
section#s01 .silver .silver_box ul {
	width:86.1333vw;
	margin:0 auto;
}
section#s01 .silver .silver_box ul li {
	width:100%;
	padding:2vw 0 2vw;
	background:url(../images/s01_silver_line_sp@3x.png) left bottom no-repeat;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	background-size:contain;
}
section#s01 .silver .silver_box ul li:last-child {
	background:none;
}
section#s01 .silver .silver_box ul li dl {
	width:100%;
	display:table;
}
section#s01 .silver .silver_box ul li dl dt {
	display:table-cell;
	width:11.2vw;
	vertical-align:middle;
}
section#s01 .silver .silver_box ul li dl dt img {
	width:100%;
}
section#s01 .silver .silver_box ul li dl dd {
	display:table-cell;
	vertical-align:middle;
	font-size:3.4666vw;
	padding-left:3vw;
	-webkit-ox-sizing:border-box;
	-moz-ox-sizing:border-box;
	box-sizing:border-box;
}

section#s01 .bronze {
	width:100%;
	margin:0 auto 10.666vw;
}
section#s01 .bronze .bronze_ttl {
	width:34.1333vw;
	margin:0 auto 6.4vw;
}
section#s01 .bronze .bronze_ttl img {
	width:100%;
}
section#s01 .bronze .bronze_box {
	width:100%;
	min-height:87.2vw;
	background:url(../images/s01_bronze_flame_sp@3x.png) center top no-repeat;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	background-size:contain;
	padding:6.1333vw 0 0;
	-webkit-ox-sizing:border-box;
	-moz-ox-sizing:border-box;
	box-sizing:border-box;
}
section#s01 .bronze .bronze_box .bronze_mds {
	width:59.6vw;
	margin:0 auto 5.333vw;
}
section#s01 .bronze .bronze_box .bronze_mds img {
	width:100%;
}
section#s01 .bronze .bronze_box ul {
	width:86.1333vw;
	margin:0 auto;
}
section#s01 .bronze .bronze_box ul li {
	width:100%;
	padding:2vw 0 2vw;
	background:url(../images/s01_bronze_line_sp@3x.png) left bottom no-repeat;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	background-size:contain;
}
section#s01 .bronze .bronze_box ul li:last-child {
	background:none;
}
section#s01 .bronze .bronze_box ul li dl {
	width:100%;
	display:table;
}
section#s01 .bronze .bronze_box ul li dl dt {
	display:table-cell;
	width:11.2vw;
	vertical-align:middle;
}
section#s01 .bronze .bronze_box ul li dl dt img {
	width:100%;
}
section#s01 .bronze .bronze_box ul li dl dd {
	display:table-cell;
	vertical-align:middle;
	font-size:3.4666vw;
	padding-left:3vw;
	-webkit-ox-sizing:border-box;
	-moz-ox-sizing:border-box;
	box-sizing:border-box;
}

section#s01 .tmb {
	width:100%;
	margin:0 auto 10.666vw;
}
section#s01 .tmb .tmb_ttl {
	width:70.4vw;
	margin:0 auto 6.4vw;
}
section#s01 .tmb .tmb_ttl img {
	width:100%;
}
section#s01 .tmb .tmb_box {
	width:100%;
	min-height:72.8vw;
	background:url(../images/s01_tmb_flame_sp@3x.png) center top no-repeat;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	background-size:contain;
	padding:6.1333vw 0 0;
	-webkit-ox-sizing:border-box;
	-moz-ox-sizing:border-box;
	box-sizing:border-box;
}
section#s01 .tmb .tmb_box .tmb_mds {
	width:59.6vw;
	margin:0 auto 5.333vw;
}
section#s01 .tmb .tmb_box .tmb_mds img {
	width:100%;
}
section#s01 .tmb .tmb_box ul {
	width:86.1333vw;
	margin:0 auto;
}
section#s01 .tmb .tmb_box ul li {
	width:100%;
	padding:2vw 0 2vw;
	background:url(../images/s01_tmb_line_sp@3x.png) left bottom no-repeat;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	background-size:contain;
}
section#s01 .tmb .tmb_box ul li:last-child {
	background:none;
}
section#s01 .tmb .tmb_box ul li dl {
	width:100%;
	display:table;
}
section#s01 .tmb .tmb_box ul li dl dt {
	display:table-cell;
	width:11.2vw;
	vertical-align:middle;
}
section#s01 .tmb .tmb_box ul li dl dt img {
	width:100%;
}
section#s01 .tmb .tmb_box ul li dl dd {
	display:table-cell;
	vertical-align:middle;
	font-size:3.4666vw;
	padding-left:3vw;
	-webkit-ox-sizing:border-box;
	-moz-ox-sizing:border-box;
	box-sizing:border-box;
}
section#s01 .tmb .tmb_box span {
	display:block;
	width:86.1333vw;
	margin:0 auto;
	text-align:right;
	font-size:2.4vw;
	padding-top:3vw;
}
/*--- /20180628 add ---*/


}



/*------------------------------------------------------------
 section02
 ------------------------------------------------------------*/

/*------------------------------
 PC
 ------------------------------*/
@media only screen and (min-width: 768px) {
section#s02 {
	width:100%;
	background:url(../images/s02_img001@2x.png) center -1px no-repeat #fff;
	background-size:1300px auto;
	padding:210px 0 40px;
}
section#s02 .s02_box {
	width:824px;
	margin:0 auto;
	padding-right:12px;
	box-sizing:border-box;
}
section#s02 .s02_box:after {
	content:"";
	display:block;
	clear:both;
}
section#s02 .s02_box .s02_txt {
	width:520px;
	font-size:18px;
	padding-bottom:30px;
	line-height:1.8;
}
section#s02 .s02_box .s02_box_img {
	width:250px;
	float:right;
}
section#s02 .s02_box .s02_box_img img {
	width:100%;
}
section#s02 .s02_box .s02_att {
	font-size:20px;
	font-weight:bold;
	color:#c41818;
	padding-bottom:6px;
	line-height:1.8;
}
section#s02 .s02_box .s02_att:before {
	content:"";
	display:inline-block;
	width:20px;
	height:18px;
	background:url(../images/s02_img003.svg) left top no-repeat;
	background-size: contain;
	margin:0 10px 0 0;
	position:relative;
	top:2px;
}
}


/*------------------------------
 smartphone
 ------------------------------*/
@media only screen and (max-width: 767px) {
section#s02 {
	width:100%;
	background:url(../images/s02_img001_sp@2x.png) center -1px no-repeat #fff;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
	padding:31.4666vw 0 9.333vw;
}
section#s02 .s02_box {
	width:92%;
	margin:0 auto;
}
section#s02 .s02_box:after {
	content:"";
	display:block;
	clear:both;
}
section#s02 .s02_box .s02_txt {
	width:52.5333vw;
	font-size:3.7333vw;
	padding-bottom:6.666vw;
	line-height:1.6;
}
section#s02 .s02_box .s02_txt.w100 {
	width:100%;
}
section#s02 .s02_box .s02_box_img {
	width:33.333vw;
	float:right;
}
section#s02 .s02_box .s02_box_img img {
	width:100%;
}
section#s02 .s02_box .s02_att {
	font-size:4.5333vw;
	font-weight:bold;
	color:#c41818;
	padding-bottom:1.6vw;
	line-height:1.8;
}
section#s02 .s02_box .s02_att:before {
	content:"";
	display:inline-block;
	width:5.333vw;
	height:4.8vw;
	background:url(../images/s02_img003.svg) left top no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
	margin:0 10px 0 0;
	position:relative;
	top:2px;
}
}



/*------------------------------------------------------------
 section03
 ------------------------------------------------------------*/

/*------------------------------
 PC
 ------------------------------*/
@media only screen and (min-width: 768px) {
section#s03 {
	width:100%;
	background:url(../images/s03_img001@2x.png) center -1px no-repeat #349bdb;
	background-size:1300px auto;
	padding:118px 0 40px;
}
section#s03 .s03_box {
	width:824px;
	min-height:460px;
	margin:0 auto;
	position:relative;
}
section#s03 .s03_box h3 {
	width:220px;
	height:auto;
	position:absolute;
	top:42px;
	left:110px;
}
section#s03 .s03_box h3 img {
	width:100%;
}
section#s03 .s03_box .s03_icon {
	width:328px;
	height:auto;
	position:absolute;
	top:147px;
	left:55px;
}
section#s03 .s03_box .s03_icon img {
	width:100%;
}
section#s03 .s03_box .s03_txt {
	width:448px;
	height:auto;
	position:absolute;
	top:260px;
	left:0px;
	color:#fff;
}
section#s03 .s03_box .s03_img {
	width:333px;
	height:auto;
	position:absolute;
	top:0;
	right:12px;
}
section#s03 .s03_box .s03_img img {
	width:100%;
}
section#s03 a.s03_btn {
	display:block;
	width:360px;
	height:80px;
	text-align:center;
	line-height:80px;
	font-size:19px;
	font-weight:bold;
	color:#349bdb;
	background:#dbf1ff;
	margin:0 auto;
	border-radius:8px;
	text-decoration:none;
}
section#s03 a.s03_btn span:after {
	content:"";
	display:inline-block;
	width:14px;
	height:11px;
	background:url(../images/s03_img005.svg) left top no-repeat;
	background-size: contain;
	position:relative;
	top:-1px;
	margin:0 0 0 5px;
}
}


/*------------------------------
 smartphone
 ------------------------------*/
@media only screen and (max-width: 767px) {
section#s03 {
	width:100%;
	background:url(../images/s03_img001_sp@2x.png) center -1px no-repeat #349bdb;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
	padding:18.666vw 0 7.4666vw;
}
section#s03 .s03_box {
	width:92%;
	min-height:96.666vw;
	margin:0 auto;
	position:relative;
}
section#s03 .s03_box h3 {
	width:37.6vw;
	height:auto;
	position:absolute;
	top:3.2vw;
	left:1.8666vw;
}
section#s03 .s03_box h3 img {
	width:100%;
}
section#s03 .s03_box .s03_icon {
	width:24.2666vw;
	height:auto;
	position:absolute;
	top:25.6vw;
	left:8.666vw;
}
section#s03 .s03_box .s03_icon img {
	width:100%;
}
section#s03 .s03_box .s03_txt {
	width:100%;
	height:auto;
	position:absolute;
	top:64.2666vw;
	left:0;
	color:#fff;
	font-size:3.7333vw;
}
section#s03 .s03_box .s03_img {
	width:46.666vw;
	height:auto;
	position:absolute;
	top:0;
	right:1.6vw;
}
section#s03 .s03_box .s03_img img {
	width:100%;
}
section#s03 a.s03_btn {
	display:block;
	width:72vw;
	height:14.666vw;
	text-align:center;
	line-height:14.666vw;
	font-size:4.2666vw;
	font-weight:bold;
	color:#349bdb;
	background:#dbf1ff;
	margin:0 auto;
	border-radius:2.1333vw;
	text-decoration:none;
}
section#s03 a.s03_btn span:after {
	content:"";
	display:inline-block;
	width:4vw;
	height:3.2vw;
	background:url(../images/s03_img005.svg) left top no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
	position:relative;
	margin:0 0 0 5px;
}
}



/*------------------------------------------------------------
 section04
 ------------------------------------------------------------*/

/*------------------------------
 PC
 ------------------------------*/
@media only screen and (min-width: 768px) {
section#s04 {
	width:100%;
	background:url(../images/s04_img001@2x.png) center -1px no-repeat #f9f8f8;
	background-size:1300px auto;
	padding:138px 0 40px;
}
section#s04 h3 {
	width:260px;
	margin:0 auto 54px;
}
section#s04 h3 img {
	width:100%;
}
section#s04 .s04_box {
	width:824px;
	margin:0 auto;
}
section#s04 .s04_box p {
	padding-bottom:25px;
	line-height:1.8;
}
section#s04 .s04_box p img {
	display:block;
	width:534px;
	margin:0 auto 40px;
}
}


/*------------------------------
 smartphone
 ------------------------------*/
@media only screen and (max-width: 767px) {
section#s04 {
	width:100%;
	background:url(../images/s04_img001_sp@2x.png) center -2px no-repeat #f9f8f8;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
	padding:19.4666vw 0 0;
}
section#s04 h3 {
	width:52vw;
	margin:0 auto 5.8666vw;
}
section#s04 h3 img {
	width:100%;
}
section#s04 .s04_box {
	width:92%;
	margin:0 auto;
	font-size:3.7333vw;
}
section#s04 .s04_box p {
	padding-bottom:6vw;
	line-height:1.8;
}
section#s04 .s04_box p img {
	display:block;
	width:100%;
	margin:0 auto 6vw;
}
}



/*------------------------------------------------------------
 section05
 ------------------------------------------------------------*/

/*------------------------------
 PC
 ------------------------------*/
@media only screen and (min-width: 768px) {
section#s05 {
	width:100%;
	background:url(../images/s05_img001@2x.png) center top repeat-x #f9f8f8;
	background-size:552px auto;
	padding:250px 0 40px;
}
section#s05 h3 {
	text-align:center;
	margin-bottom:35px;
}
section#s05 h3 span {
	display:inline;
	font-size:26px;
	font-weight:bold;
	text-align:center;
	color:#838901;
	margin:0 auto;
	background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #e3ea42 0%) repeat scroll 0 0;
}
section#s05 .s05_box {
	width:960px;
	min-height:600px;
	position:relative;
	margin:0 auto;
}
section#s05 .s05_box ul li a {
	outline: none;
}
section#s05 .s05_box ul li.m01 {
	position:absolute;
	top:0;
	left:239px;
	width:201px;
}
section#s05 .s05_box ul li.m02 {
	position:absolute;
	top:0;
	left:519px;
	width:204px;
}
section#s05 .s05_box ul li.m03 {
	position:absolute;
	top:142px;
	left:745px;
	width:199px;
}
section#s05 .s05_box ul li.m04 {
	position:absolute;
	top:320px;
	left:518px;
	width:202px;
}
section#s05 .s05_box ul li.m05 {
	position:absolute;
	top:320px;
	left:236px;
	width:199px;
}
section#s05 .s05_box ul li.m06 {
	position:absolute;
	top:142px;
	left:9px;
	width:202px;
}
}


/*------------------------------
 smartphone
 ------------------------------*/
@media only screen and (max-width: 767px) {
section#s05 {
	width:100%;
	background:url(../images/s05_img001_sp@2x.png) center top no-repeat #f9f8f8;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
	padding:44.8vw 0 8.5333vw;
}
section#s05 h3 {
	text-align:center;
	margin-bottom:5.0666vw;
}
section#s05 h3 span {
	display:inline;
	font-size:4.8vw;
	font-weight:bold;
	text-align:center;
	color:#838901;
	margin:0 auto;
	background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #e3ea42 0%) repeat scroll 0 0;
}
section#s05 .s05_box {
	width:92%;
	min-height:98vw;
	position:relative;
	margin:0 auto;
}
section#s05 .s05_box ul li a {
	outline: none;
}
section#s05 .s05_box ul li.m01 {
	position:absolute;
	top:0;
	right:0;
	width:29.4666vw;
}
section#s05 .s05_box ul li.m02 {
	position:absolute;
	top:18.4vw;
	left:30vw;
	width:32.2666vw;
}
section#s05 .s05_box ul li.m03 {
	position:absolute;
	top:42.1333vw;
	left:-0.666vw;
	width:30.2666vw;
}
section#s05 .s05_box ul li.m04 {
	position:absolute;
	top:60.5333vw;
	left:31vw;
	width:29.7333vw;
}
section#s05 .s05_box ul li.m05 {
	position:absolute;
	top:42.1333vw;
	right:-0.6666vw;
	width:29.4666vw;
}
section#s05 .s05_box ul li.m06 {
	position:absolute;
	top:0;
	left:-1.333vw;
	width:30.0666vw;
}
section#s05 .s05_box ul li img {
	width:100%;
}
}



/*------------------------------------------------------------
 section06
 ------------------------------------------------------------*/

/*------------------------------
 PC
 ------------------------------*/
@media only screen and (min-width: 768px) {
section#s06 {
	width:100%;
	background:#f9f8f8;
	padding:0 0 124px;
}
section#s06 h3 {
	text-align:center;
	margin-bottom:38px;
}
section#s06 h3 img {
	display:block;
	width:329px;
	margin:0 auto;
}
section#s06 ul {
	width:960px;
	margin:0 auto;
}
section#s06 ul:after {
	content:"";
	display:block;
	clear:both;
}
section#s06 ul li {
	width:465px;
	float:left;
}
section#s06 ul li:nth-child(odd) {
	margin-right:30px;
}
section#s06 ul li img {
	width:100%;
}
}


/*------------------------------
 smartphone
 ------------------------------*/
@media only screen and (max-width: 767px) {
section#s06 {
	width:100%;
	background:#f9f8f8;
	padding:0 0 22.4vw;
}
section#s06 h3 {
	text-align:center;
	margin-bottom:5.333vw;
}
section#s06 h3 img {
	display:block;
	width:62.666vw;
	margin:0 auto;
}
section#s06 ul {
	width:92%;
	margin:0 auto;
}
section#s06 ul:after {
	content:"";
	display:block;
	clear:both;
}
section#s06 ul li {
	width:44vw;
	float:left;
}
section#s06 ul li:nth-child(odd) {
	margin-right:4vw;
}
section#s06 ul li img {
	width:100%;
}
}



/*------------------------------------------------------------
 footer
 ------------------------------------------------------------*/

/*------------------------------
 PC
 ------------------------------*/
@media only screen and (min-width: 768px) {
footer {
	width:100%;
	height:106px;
	position:relative;
	background:#fff;
	padding:60px 0 24px;
	box-sizing:border-box;
}
footer #gototop a {
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	top:-25px;
	left:50%;
	margin-left:-25px;
}
footer #gototop img {
	width:100%;
}
footer h3 {
	width:50px;
	margin:0 auto 16px;
}
footer h3 img {
	width:100%;
}
footer .copy {
	text-align:center;
	font-size:11px;
	color:#767475;
}
footer .copy span {
	display:inline-block;
	font-size:16px;
	vertical-align: middle;
	margin:0 1px;
}
}


/*------------------------------
 smartphone
 ------------------------------*/
@media only screen and (max-width: 767px) {
footer {
	width:100%;
	min-height:25.2666vw;
	position:relative;
	background:#fff;
	padding:11.4666vw 0 8.666vw;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
footer #gototop a {
	display:block;
	width:10vw;
	height:10vw;
	position:absolute;
	top:-5vw;
	left:50%;
	margin-left:-5vw;
}
footer #gototop img {
	width:100%;
}
footer h3 {
	width:32vw;
	margin:0 auto 3.4666vw;
}
footer h3 img {
	width:100%;
}
footer .copy {
	text-align:center;
	font-size:2.666vw;
	color:#767475;
}
footer .copy span {
	display:inline-block;
	font-size:3.7333vw;
	vertical-align: middle;
	margin:0 1px;
}
}



/*----------------------------------------------------------------------------------------------------
 result
 ----------------------------------------------------------------------------------------------------*/

/*------------------------------------------------------------
 header
 ------------------------------------------------------------*/

/*------------------------------
 PC
 ------------------------------*/
@media only screen and (min-width: 768px) {
#result header .cp_date {
	font-size:18px;
}
}


/*------------------------------
 smartphone
 ------------------------------*/
@media only screen and (max-width: 767px) {
#result header .cp_date {
	height: auto;
	line-height:1.6;
	padding:3.2vw 0;
}
}



/*------------------------------------------------------------
 award
 ------------------------------------------------------------*/

/*------------------------------
 PC
 ------------------------------*/
@media only screen and (min-width: 768px) {
#result #s01 .s01_ttl {
	text-align:center;
	padding:45px 0 12px;
	font-size:20px;
}
#result #s01 ul.s01_btn {
	width:810px;
	margin:0 auto;
}
#result #s01 ul.s01_btn:after {
	content:"";
	display:block;
	clear:both;
}
#result #s01 ul.s01_btn li {
	float:left;
	width:395px;
	height:85px;
	line-height:85px;
	margin-right:20px;
}
#result #s01 ul.s01_btn li a {
	display:block;
	text-align:center;
	font-size:22px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}
#result #s01 ul.s01_btn li:nth-child(1) a {
	background:url(../images/r_s01_btn01@2x.png) center top no-repeat;
	background-size:contain;
}
#result #s01 ul.s01_btn li:nth-child(2) {
	margin-right:0;
}
#result #s01 ul.s01_btn li:nth-child(2) a {
	background:url(../images/r_s01_btn02@2x.png) center top no-repeat;
	background-size:contain;
}
#result #s01 #award {
	width:832px;
	margin:50px auto 0;
}
#result #s01 #award a {
	outline:none;
}
#result #s01 #award h3.ms_ttl {
	margin-bottom:0;
	padding:0;
}
#result #s01 #award .award_bg {
	background:url(../images/r_s01_ms_img002@2x.png) center top repeat-y;
	background-size:100% auto;
	padding:37px 70px 18px;
}
#result #s01 #award .award_ft {
	width:100%;
	padding-bottom:88px;
	background:url(../images/r_s01_ms_img011@2x.png) center bottom no-repeat;
	background-size:contain;
}
#result #s01 #award .gold_box {
	width:100%;
	margin-bottom:40px;
}
#result #s01 #award .gold_box:after {
	content:"";
	display:block;
	clear:both;
}
#result #s01 #award .gold_box a {
	display:block;
	width:359px;
	height:359px;
	float:left;
}
#result #s01 #award .gold_box a img {
	width:100%;
}
#result #s01 #award .gold_box .gold_txt {
	width:305px;
	float:right;
	font-size:14px;
	line-height:1.6;
}
#result #s01 #award .gold_box .gold_txt p {
	width:271px;
	margin:0 auto 20px;
}
#result #s01 #award .gold_box .gold_txt p img {
	width:100%;
}
#result #s01 #award .gold_box .gold_txt h4 {
	font-size:22px;
	line-height:1.45;
	padding-bottom:10px;
}
#result #s01 #award .gold_box .gold_txt span {
	display:block;
	padding-bottom:12px;
	color:#817d7d;
}
    
    #result #s01 #award .silver_box_2 /*lai 0727 */ {
	width:100%;
	margin-bottom:40px;
}
#result #s01 #award .silver_box_2:after /*lai 0727 */ {
	content:"";
	display:block;
	clear:both;
}
#result #s01 #award .silver_box_2 a /*lai 0727 */ {
	display:block;
	width:359px;
	height:359px;
	float:left;
}
#result #s01 #award .silver_box_2 a img /*lai 0727 */ {
	width:100%;
}
#result #s01 #award .silver_box_2 .silver_txt_2 /*lai 0727 */ {
	width:305px;
	float:right;
	font-size:14px;
	line-height:1.6;
}
#result #s01 #award .silver_box_2 .silver_txt_2 p  /*lai 0727 */ {
	width:271px;
	margin:0 auto 20px;
}
#result #s01 #award .silver_box_2 .silver_txt_2 p img /*lai 0727 */ {
	width:100%;
}
#result #s01 #award .silver_box_2 .silver_txt_2 h4 /*lai 0727 */ {
	font-size:22px;
	line-height:1.45;
	padding-bottom:10px;
}
#result #s01 #award .silver_box_2 .silver_txt_2 span /*lai 0727 */ {
	display:block;
	padding-bottom:12px;
	color:#817d7d;
}
    
    
#result #s01 #award .award_box {
	width:100%;
	font-size:13px;
}
#result #s01 #award .award_box:after {
	content:"";
	display:block;
	clear:both;
}
#result #s01 #award .award_box .silver_box {
	width:325px;
	float:left;
	padding-bottom:40px;
}
#result #s01 #award .award_box .bronze_box {
	width:325px;
	float:right;
	padding-bottom:40px;
}
#result #s01 #award .award_box p {
	width:184px;
	margin:0 auto 14px;
}
#result #s01 #award .award_box p img {
	width:100%;
}
#result #s01 #award .award_box a {
	display:block;
	width:325px;
	height:325px;
	margin-bottom:20px;
}
#result #s01 #award .award_box a img {
	width:100%;
}
#result #s01 #award .award_box h4 {
	font-size:20px;
	line-height:1.45;
	padding-bottom:10px;
}
#result #s01 #award .award_box span {
	display:block;
	padding-bottom:12px;
	color:#817d7d;
}
#result #s01 #award .special_box {
	width:100%;
	min-height:400px;
	position:relative;
	padding:132px 32px 44px;
	margin:40px auto 75px;
	border:double 3px #e11480;
	border-radius:6px;
	font-size:12px;
	box-sizing:border-box;
}
#result #s01 #award .special_box.spbox02 {
	border:double 3px #34a1d9;
	margin:40px auto 30px;
}
#result #s01 #award .special_box p {
	width:186px;
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-93px;
}
#result #s01 #award .special_box p img {
	width:100%;
}
#result #s01 #award .special_box ul {
	width:100%;
}
#result #s01 #award .special_box ul:after {
	content:"";
	display:block;
	clear:both;
}
#result #s01 #award .special_box ul li {
	width:190px;
	float:left;
	margin-right:26px;
}
#result #s01 #award .special_box ul li:nth-child(3n) {
	margin-right:0;
}
#result #s01 #award .special_box ul li a {
	display:block;
	width:190px;
	height:190px;
	margin-bottom:15px;
}
#result #s01 #award .special_box ul li a img {
	width:100%;
}
#result #s01 #award .special_box ul li h4 {
	font-size:18px;
	line-height:1.4;
	padding-bottom:10px;
}
#result #s01 #award .special_box ul li span {
	display:block;
	padding-bottom:12px;
	color:#817d7d;
}

}



/*------------------------------
 smartphone
 ------------------------------*/
@media only screen and (max-width: 767px) {
#result #s01 .s01_ttl {
	text-align:center;
	padding:5.8666vw 0 3.4666vw;
	font-size:4vw;
}
#result #s01 ul.s01_btn {
	width:92%;
	margin:0 auto;
}
#result #s01 ul.s01_btn:after {
	content:"";
	display:block;
	clear:both;
}
#result #s01 ul.s01_btn li {
	float:left;
	width:44vw;
	margin-right:4vw;
}
#result #s01 ul.s01_btn li a {
	display:block;
	text-align:left;
	font-size:4.2666vw;
	font-weight:bold;
	height:18.666vw;
	line-height:18.666vw;
	color:#fff;
	text-decoration:none;
	padding-left:3.7333vw;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#result #s01 ul.s01_btn li:nth-child(1) a {
	background:url(../images/r_s01_btn01_sp@2x.png) center top no-repeat;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	background-size:contain;
}
#result #s01 ul.s01_btn li:nth-child(2) {
	margin-right:0;
}
#result #s01 ul.s01_btn li:nth-child(2) a {
	background:url(../images/r_s01_btn02_sp@2x.png) center top no-repeat;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	background-size:contain;
}
#result #s01 #award {
	width:100%;
	margin:9.333vw auto 0;
}
#result #s01 #award a {
	outline:none;
}
#result #s01 #award h3.ms_ttl {
	margin-bottom:0;
	padding:0;
}
#result #s01 #award h3.ms_ttl img {
	width:100%;
}
#result #s01 #award .award_bg {
	background:#fff;
	padding:3.2vw 4vw 0;
}
#result #s01 #award .award_ft {
	width:100%;
	padding-bottom:12.8vw;
	background:url(../images/r_s01_ms_img011_sp@2x.png) center bottom no-repeat;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	background-size:contain;
}
#result #s01 #award .gold_box {
	width:100%;
	margin-bottom:6.4vw;
}
#result #s01 #award .gold_box a {
	display:block;
	width:100%;
}
#result #s01 #award .gold_box a img {
	width:100%;
}
#result #s01 #award .gold_box .gold_txt {
	width:65.333vw;
	font-size:2.9333vw;
	line-height:1.6;
	margin:2.9333vw auto 0;
}
#result #s01 #award .gold_box .gold_txt p {
	display:none;
}
#result #s01 #award .gold_box .gold_txt p img {
}
#result #s01 #award .gold_box .gold_txt h4 {
	font-size:4.2666vw;
	line-height:1.45;
	padding-bottom:1.6vw;
}
#result #s01 #award .gold_box .gold_txt span {
	display:block;
	padding-bottom:2.1333vw;
	color:#817d7d;
}
    
    
    #result #s01 #award .silver_box_2 /*lai 0727 */  {
	width:100%;
	margin-bottom:6.4vw;
}
#result #s01 #award .silver_box_2 a /*lai 0727 */  {
	display:block;
	width:100%;
}
#result #s01 #award .silver_box_2 a img  /*lai 0727 */  {
	width:100%;
}
#result #s01 #award .silver_box_2 .silver_txt_2 /*lai 0727 */  {
	width:65.333vw;
	font-size:2.9333vw;
	line-height:1.6;
	margin:2.9333vw auto 0;
}
#result #s01 #award .silver_box_2 .silver_txt_2 p  /*lai 0727 */  {
	display:none;
}
#result #s01 #award .silver_box_2 .silver_txt_2 p img /*lai 0727 */  {
}
#result #s01 #award .silver_box_2 .silver_txt_2 h4  /*lai 0727 */  {
	font-size:4.2666vw;
	line-height:1.45;
	padding-bottom:1.6vw;
}
#result #s01 #award .silver_box_2 .silver_txt_2 span /*lai 0727 */  {
	display:block;
	padding-bottom:2.1333vw;
	color:#817d7d;
}
    
    
    
    
#result #s01 #award .award_box {
	width:100%;
	font-size:2.666vw;
}
#result #s01 #award .award_box:after {
	content:"";
	display:block;
	clear:both;
}
#result #s01 #award .award_box .silver_box {
	width:44vw;
	float:left;
	padding-bottom:7.4666vw;
}
#result #s01 #award .award_box .bronze_box {
	width:44vw;
	float:right;
	padding-bottom:7.4666vw;
}
#result #s01 #award .award_box p {
	width:27.0666vw;
	margin:0 auto 2.9333vw;
}
#result #s01 #award .award_box p img {
	width:100%;
}
#result #s01 #award .award_box a {
	display:block;
	width:100%;
	height:auto;
	margin-bottom:3.4666vw;
}
#result #s01 #award .award_box a img {
	width:100%;
}
#result #s01 #award .award_box h4 {
	font-size:3.7333vw;
	line-height:1.45;
	padding-bottom:1.8666vw;
}
#result #s01 #award .award_box span {
	display:block;
	padding-bottom:3.2vw;
	color:#817d7d;
}
#result #s01 #award .special_box {
	width:100%;
	min-height:165vw;
	position:relative;
	padding:22.1333vw 4.666vw 6.666vw;
	margin:8.5333vw auto 16vw;
	border:double 4px #e11480;
	border-radius:1vw;
	font-size:2.666vw;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#result #s01 #award .special_box.spbox02 {
	border:double 4px #34a1d9;
	margin:8.5333vw auto 0;
}

#result #s01 #award .special_box p {
	width:36.2666vw;
	position:absolute;
	top:-8vw;
	left:50%;
	margin-left:-18.1333vw;
}
#result #s01 #award .special_box p img {
	width:100%;
}
#result #s01 #award .special_box ul {
	width:100%;
}
#result #s01 #award .special_box ul:after {
	content:"";
	display:block;
	clear:both;
}
#result #s01 #award .special_box ul li {
	width:100%;
	margin-top:7.2vw;
}
#result #s01 #award .special_box ul li:after {
	content:"";
	display:block;
	clear:both;
}
#result #s01 #award .special_box ul li a {
	display:block;
	width:39.2vw;
	height:39.2vw;
	float:left;
	margin-right:4vw;
}
#result #s01 #award .special_box ul li:nth-child(2n) a {
	float:right;
	margin-right:0;
	margin-left:4vw;
}

#result #s01 #award .special_box ul li a img {
	width:100%;
}
#result #s01 #award .special_box ul li div {
	overflow:hidden;
	zoom:1;
}
#result #s01 #award .special_box ul li h4 {
	font-size:3.7333vw;
	line-height:1.4;
	padding-bottom:1.8666vw;
}
#result #s01 #award .special_box ul li span {
	display:block;
	padding-bottom:3.2vw;
	color:#817d7d;
}


}




/*------------------------------------------------------------
 #result section03
 ------------------------------------------------------------*/

/*------------------------------
 PC
 ------------------------------*/
@media only screen and (min-width: 768px) {
#result section#s03 {
	width:100%;
	background:url(../images/r_s03_img001@2x.png) center -1px no-repeat #349bdb;
	background-size:1300px auto;
	padding:118px 0 40px;
}
}


/*------------------------------
 smartphone
 ------------------------------*/
@media only screen and (max-width: 767px) {
section#s03 {
	width:100%;
	background:url(../images/r_s03_img001_sp@2x.png) center -1px no-repeat #349bdb;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
	padding:18.666vw 0 7.4666vw;
}
}




/*------------------------------------------------------------
 #result modal 
 ------------------------------------------------------------*/

/*------------------------------
 PC
 ------------------------------*/
@media only screen and (min-width: 768px) {
.mfp-content {
	color:#fff;
	font-size:16px;
}
.mfp-content h4 {
	width:440px;
	margin:0 auto;
	padding:20px 0 6px;
	font-size:26px;
}
.mfp-content span {
	display:block;
	width:440px;
	margin:0 auto;
	padding:0 0 15px;
}
}

/*------------------------------
 smartphone
 ------------------------------*/
@media only screen and (max-width: 767px) {
.mfp-content {
	color:#fff;
	font-size:3.4666vw;
}
.mfp-content img {
	width:94%;
}

.mfp-content h4 {
	width:86.666vw;
	margin:0 auto;
	padding:20px 0 6px;
	font-size:5.0666vw;
}
.mfp-content span {
	display:block;
	width:86.666vw;
	margin:0 auto;
	padding:0 0 15px;
}
}


